body{
        margin: 0;
        background:#fff url(../img/bg.gif) repeat-x;
        color:#4D4D4D;
}

.small_menu { vertical-align:bottom;font-weight: bold;color:#4D4D4D;}
.small_menu a { vertical-align:bottom;font-weight: bold;color:#4D4D4D;}
.small_menu a:hover { vertical-align:bottom;font-weight: bold;color:#000CFF;}
.small_menu a:visited { vertical-align:bottom;font-weight: bold;color:#4D4D4D;}

.head_t{  width:100%; background-color: #fff; color:#000; border-top: 0px solid #FF0000; background:#fff url(../img/tops.gif) repeat-x; }

#input_button{background:url(../img/menu-bg-on.jpg) repeat-x; color: #0000cd; font-weight: bold; font-family: sans-serif, Arial, Verdana, Helvetica;
font-size: 8pt;border: 0;}

#input_button2{font-family: sans-serif, Arial, Verdana, Helvetica;
font-size: 8pt;}

#locationNav .mapimg {
	text-align: center;
	background-color: #ECEDEF;
	background-color: #ECEDEF;
	padding: 3px 0;
}
#locationNav .mapimg img {
	background-color: #777;
}

#product #locationNav{
	width: 140px;
	float: left;
}

#locationNav .mapimg img {
	background-color: #FE8550;
	border : solid Black 0px;
}

img {
	border : solid Black 0px;
}

select{font-family: sans-serif, Arial, Verdana, Helvetica;font-size: 8pt;}

div.ads1 {
float:  right;
margin-top:13px;
margin-right: 13px;}

#evimg .eventimg {
overflow: hidden;
position:relative;
left:0px;
top:0px;
height:160px;}

#lefts { border-left: 1px solid #D7DABE;}

#rights { border-right: 1px solid #D7DABE;}

div.hidden
{
    overflow: hidden;
    background: url(../img/map-not-available.jpg);
    font-size: 1pt;
    width: 160px;
	height: 250px
}

.title1{
font-weight: bold;
font-size: 13pt;
color: white;
padding: 5px 5 5px 5px;
}

.title_path, .title_path a, .title_path a:hover, .title_path a:visited{
font-family: sans-serif, Arial, Verdana, Helvetica;
font-size: 8pt;
color: white;
padding: 5px 5 5px 5px;
}

hr {color: #07A6CD;
background-color: #07A6CD;
height: 4px;
border: 0;
}

#dropdown_search
{
	width:150px;
	margin: 3px;
}

.dropdown_search
{
	width:150px;
	margin: 3px;
}

#dropdown_search_2
{
	width:150px;
}

.dropdown_search_2
{
	width:150px;
}

#bg_odd {background-color: #ECEDEF; color:#EE4423;}
#bg_even {background-color: white; color:#EE4423;}

.product_title {color:#FF4E12;font-weight: bold;}
.product_title a {color:#FF4E12;font-weight: bold;}
.product_title a:hover {color:#FF4E12;font-weight: bold;text-decoration: underline;}
.product_title a:visited {color:#FF4E12;font-weight: bold;}

#product_title {color:#FF4E12;font-weight: bold;}
#product_title a {color:#FF4E12;font-weight: bold;}
#product_title a:hover {color:#FF4E12;font-weight: bold;text-decoration: underline;}
#product_title a:visited {color:#FF4E12;font-weight: bold;}

.notes {color: #19B2D1;}

.paging_container
{
  float: right;
  color: #19B2D1;
  width : 600px;
  line-height: 18px;
  text-align: right;
}
.paging_container a {color: #19B2D1;}
.paging_container a:hover {color: #19B2D1; }
.paging_container a:visited {color: #19B2D1;}

#paging_current
{
  float: left;
  border: #19B2D1 solid 1px;
  color: #fff;
  background-color: #FF652C;
  width : 20px;
  height : 18px;
  text-align: center;
  line-height: 18px;
  margin-left: 2px;
  margin-right: 2px;
}

#paging_current a {color: #fff;}
#paging_current a:hover {color: #fff; }
#paging_current a:visited {color: #fff;}

#paging
{
  float: left;
  border: #19B2D1 solid 1px;
  color: #19B2D1;
  width : 20px;
  height : 18px;
  text-align: center;
  line-height: 18px;
  margin-left: 2px;
  margin-right: 2px;
}

#paging a {color: #19B2D1;}
#paging a:hover {color: #19B2D1;}
#paging a:visited {color: #19B2D1;}

.block_title {background-color: #ECEDEF; color:#EE4423;font-size: 10pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;font-weight: bold;
padding: 4px; padding-bottom: 0px; padding-left: 10px; }

.block_subtitle {background:#ECEDEF url(../img/menu-bg2.jpg) repeat-x; ;background-position: bottom; color:white;font-size: 10pt;
font-family: san-serif, Arial, Verdana, Helvetica; text-align:left;font-weight: bold;
padding: 4px 0 4px 10px;}

.block_content {background-color: #ECEDEF; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica;
padding: 4px; padding-bottom: 0px; padding-left: 10px;padding-right: 10px; }
.block_content_white {background-color: #FFFFFF; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica;
padding: 4px; padding-bottom: 0px; padding-left: 10px;padding-right: 10px;  }
.block_content a {color:#616A74;}
.block_content a:hover {color:#000CFF;}
.block_content a:visited {color:#616A74;}

iframe {background-color: white; font-color:#EE4423;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica;
padding: 0px; padding-bottom: 0px; padding-left: 0px; }


.block_line {background-color: #ECEDEF; color:#EE4423;font-size: 10pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;font-weight: bold;}

.block1 {background-color: #ECEDEF; color:#EE4423;font-size: 10pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;font-weight: bold;}

.block2 {background-color: #ECEDEF; color:#EE4423;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;}

.block_white {background-color: #ffffff; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left; }
.block_ori {background-color: #ECEDEF; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left; }

.block_white2 {background-color: #ffffff; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_white2 a{background-color: #ffffff; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_white2 a:hover{background-color: #ffffff; color:#000CFF;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_white2 a:visited{background-color: #ffffff; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }

.block_ori2 {background-color: #ECEDEF; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_ori2 a{background-color: #ECEDEF; color:#616A74;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_ori2 a:hover{background-color: #ECEDEF; color:#000CFF;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }
.block_ori2 a:visited{background-color: #ECEDEF; color:#616A74	;font-size: 8pt;
font-family: sans-serif, Arial, Verdana, Helvetica; text-align:left;vertical-align: top; }


.block_space1 {height:15px;font-size: 1px;}
.block_space2 {background-color: #ECEDEF; height:1px;}

.m1 { background-color: #90B417; width: 25px; height:16px; color:#000;}

.m2 { background-color: #90B417; width: 145px; text-align:left; color:#000;}

.m_input{
        background-color: #D7E292;
        width: 164px;
        border: 1px #c7d98b solid;
        text-align: left;
        font-size: 8pt;
        padding: 4px 0 5px 3px;
        color: #333333;
        margin-left:-1px;
        font-family: sans-serif, Arial, Verdana, Helvetica;
}

.m_dot{ background: url(../img/dot.gif) repeat-x; width:100%;}

.tdb { border-left: 1px #D7E690 solid; border-right: 1px #D7E690 solid; }


td{ font-family: sans-serif, Arial, Verdana, Helvetica; font-size : 11px;}
form, p {margin: 0px; }
a { color: #000;  text-decoration: none; background-color:transparent; }
.head { color: #858585; background-color:transparent;   height:100px }
.head a{ color: #858585; background-color:transparent; }
.head a:hover{ color: #858585; background-color:transparent; }
.head a:visited { color: #858585; background-color:transparent; }

a:hover { color: #000000; text-decoration: underline;}

.footer{ background-position: top;}
.footer2{ background-position: bottom;}

.footer, .footer2{

        background-image: url("../img/line_horizontal.gif");
        padding-top: 2px;
        padding-bottom: 2px;
        background-repeat : repeat-x;
}



.body_footer { color: #3E3E3E; padding-top: 15px; padding-bottom:15px; }
.body_footer a , .body_footer a:hover, .body_footer a:visited { color: #669900; }
.body_header{ background-image: url("../img/tc.gif"); background-repeat : repeat-x; }
.body_logo{ background-color: #FFFFFF;}
.body_bottom{ background-image: url("../img/bc.gif"); background-repeat : repeat-x; }


.cell0, .cell00 { background-color: #DBE4E9;}
.cell00 { background-image: url("../img/center_bg2.gif"); background-repeat : repeat-x;}
.cell01 { background-color: #FFFFFF; background-image: url("../img/ml.gif"); background-repeat : repeat-y; }
.cell02 { background-color: #FFFFFF; background-image: url("../img/mr.gif"); background-repeat : repeat-y; }
.cell03 { background-color: #FFFFFF; background-image: url("../img/leftmenu_bg.gif");  background-repeat : repeat-y;  background-position:right; }
.cell04 {

    background-color: #FFFFFF;
    background-image: url("../img/center2_bg.gif");
    background-repeat : repeat-y;
    padding: 5px 10px 5px 10px;
}


/* green box */
.left_green_box {background-image: url('../img/left-green-box.gif');width : 9px;}
.center_green_box {background-image: url('../img/center-green-box.gif');width : 700px;}
.right_green_box {background-image: url('../img/right-green-box.gif');width : 9px;}

/* news */

.news_content {border-left: 1px solid #D7E690; border-right: 1px solid #D7E690; padding: 15px; }
.news_content p, .pad{ padding-top:5px; padding-bottom:5px;  }
.news_line {border-left: 1px solid #D7E690; border-right: 1px solid #D7E690; background-color: #E0E9AB; padding: 0px !important;}
.news_title {   background-color: #90B417 ; color: #FFFFFF;  padding-left: 5px; padding-top: 0px !important; padding-bottom: 0px !important; font-weight: bold; }

.news_end {  padding: 0px !important;}

.news_bg { background-image: url('../img/news_table_bg.gif');  background-repeat: no-repeat; background-color:#90B417; color: #FFFFFF; background-position: top right ; padding-left: 5px !important; padding-bottom: 0px !important; padding-top: 0px !important; }

.news_bg a{ color: #FFFFFF; text-decoration: none; font-weight: bold;}

.news_bg a:hover{ color: #FFFFFF; text-decoration: underline;}

.news_bg a:visited { color: #FFFFFF;text-decoration: underline; }



.friend_l {border-left: 1px solid #D7E690;}

.friend_r {border-right: 1px solid #D7E690;}

.friend_f {
 border-left: 1px solid #D7E690;
 border-right: 1px solid #D7E690;
}

/*news_end { padding: 0px; margin: 0px; }; */



.pad2 p { padding-top:3px; padding-bottom:3px; }



.header_cell{

  background-image: url("../img/header_bg.gif");

  background-repeat : repeat-x;

  padding-left: 10px;

  padding-right: 10px;

}

.header_cell a{ color: #5F8393;}

.menu { background-color: #E0E0E0; }

.menu_title{ padding-left: 10px; }



.adm_menu_title{

    font-size: 12px;

    font-weight: bold;

    background-image: url("../img/line_horizontal2.gif");

    background-repeat: repeat-x;

    background-position: bottom;

}

.titleku{
  font-family : sans-serif, Arial, Verdana, Helvetica;

  font-size : 15px;

  font-weight: bold;
  color: #90B417;
}

.title3, .menu_title{

  font-family : sans-serif, Arial, Verdana, Helvetica;

  font-size : 10px;

  font-weight: bold;

}

.menu_title{ color: #648398;}

.title3{ color: #2689CA;}
.title3{ color: #90b417;}



.left_menu li, .left_menu li a{ color: #248CCB;}

.left_menu li{ list-style-image : url("../img/arrow1.gif");}



.link2{ color: #90b417;}

.link, .link_bold { color: #90b417; }

.link:hover, .link_bold:hover { color: #90b417; }

.link_bold{ font-weight: bold;}

.link3{
        color:#90b417 !important;
        text-decoration:none;
}
.link3:hover {
        color:#90b417;
        text-decoration:none;
}
.link4{
        color:#90b417 !important;
        text-decoration:none;
}
.link4:hover {
        color:#90b417;
        text-decoration:underline !important;
}


/* forum */

.table_line{ background-color:#fff; padding: 0px;}

.table1{   margin-top: 5px; margin-bottom: 5px; }

/*.table1_l { border-left: 1px solid #90B417;} */

.table1 td{ padding-bottom: 5px; padding-top: 5px;}







.table_title{

 background-image: url('../img/forum_table_bg.gif');

  background-repeat: repeat-x;



}







/*.table_title2{ background-color: #E8E8E8; }*/



/* form inputs */

.inputtext0 { width : 200px; }

.inputtext1 { width : 80px; }

 textarea { width: 500px; }

.textarea2 { width: 520px; }

.menu_input { width: 100px; }

.inputfile{ width: 200px; }

input {font-size: 8pt;}

.menu_input, .inputtext1, .inputtext0, .button, .selectbox, textarea, .textarea2, .inputfile{

        font-size: 10px;

        font-family: sans-serif, Arial, Verdana, Helvetica;

        color: #000000;

/*                   height: 16px;

       border: 1px solid #648398;*/

}







/* forum */

.forum_head td{ font-weight: bold;}

.m_cell00, .p_cell00, .l_cell00{

 padding-left:10px;

 padding-right:10px;

 padding-bottom:5px;

}

.poll_vote_line, .priv_menu_line { background-color: #FD9E20;  border: 1px solid #FD4D01;}

.cellpad { padding-left: 10px; }

.title2{ background-color: #E5E5E5; }

.title{ background-color: #C0C0C0; }

.title, .title2{ font-weight: bold; color: #AAAAAA;}



.red { color: #FF0000;}

.green { color: #008000;}

.#4D4D4D1 { background-color: #F6F6F6; }

.#4D4D4D2 { background-color: #F0F0F0; }



.topic_item { list-style-image : url("../img/quad3.gif"); }

.topic_new_item { list-style-image : url("../img/item_topicnew.gif"); }





.adm_l td{ padding-left: 5px;  padding-top: 7px; padding-bottom: 5px; }

.men td{  padding-top: 5px; padding-bottom: 5px; }

.menku td{  padding-top: 2px; padding-bottom: 2px; }

.men2 td{  padding-top: 2px; padding-bottom: 2px; }

.left_box{
  background-image: url('../img/topw2_1.gif');
  background-repeat: repeat-x;
  background-position: top;
  padding-right:2px;
}
.top_box{
  padding-right:2px;
}
.top_box2{
  background-image: url('../img/topw2_2.gif');
  background-repeat: repeat-x;
  background-position: top;
}
